Subject: Re: [Uri-review] [apps-discuss] Moving "mailserver" URI scheme from "Provisional" to "Historic"

From: "Martin J. Dürst" <[email-masked]>
Date: Thu, 16 Sep 2010 14:35:15 +0900

On 2010/09/16 0:44, Paul Hoffman wrote:
> At 4:22 PM +0100 9/15/10, Alexey Melnikov wrote:
>> Bjoern Hoehrmann wrote:
>>
>>> * Alexey Melnikov wrote:
>>>> RFC 1738, Section 4 says:
>>>>
>>>> mailserver       Access to data available from mail servers.

>>>> Any objections of declaring this Historic?

>>> I note that http://ftp.ics.uci.edu/pub/ietf/uri/historical.html sort of
>>> did that already. (And I am intrigued by "An SGML-based URC Service".)
>>>
>> I suppose I need to double check with Paul. I didn't know he tried to standardize it.

> Nuke it. No one could come up with examples of it being used, much less interoperably.

Yes. It proposed to add subject and body to the functionality of a 
mailto: URI, but this is now possible with mailto: URIs (see 
http://tools.ietf.org/html/rfc2368 and 
https://datatracker.ietf.org/doc/draft-duerst-mailto-bis/), so it's also 
clearly technically obsolete.

Regards,    Martin.

-- 
#-# Martin J. Dürst, Professor, Aoyama Gakuin University
#-# http://www.sw.it.aoyama.ac.jp   mailto:[email-masked]